Table of Contents

## Name

AuStringToWaveForm - return the wave form described by string.

## Synopsis

#include <audio/audiolib.h>

int AuStringToWaveForm(string)
char *string;

## Arguments

string
  Specifies the description of the wave form.

## Description

AuStringToWaveForm returns the numeric value of string or -1 if it isn't recognized.

## See Also

AuWaveFromToString.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also